Bug 542541 - (5.6RelNotes) 5.6 Release Notes Tracking Bug
5.6 Release Notes Tracking Bug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation, Reopened
Depends On: 511992 512173 512174 548339 552602 554210 559306 559969 560096 564241 567260 569592 717747
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-29 23:08 EST by Ryan Lerch
Modified: 2011-09-12 09:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-14 01:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2009-11-29 23:08:37 EST
Blocker Bug for the 5.6 Release Notes
Comment 1 RHEL Product and Program Management 2010-11-16 22:05:23 EST
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.